.yt-video-wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
    margin-bottom: 30px;
}
.yt-video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.img-fullwidth-inline {
    width: 300%;
    margin-bottom: 30px;
}

@media screen and (min-width: 990px) {
    #component1822 {
        padding-top: 147px;
    }
}

#area1103 {
    clear: left;
}
.k3-06062017-2 {
  background: url(https://cmp-studio100.s3-eu-west-1.amazonaws.com/public/images/20170606-k3/bg.png) center center / cover no-repeat transparent;
}
.k3-06062017-2 .inner {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
}
.k3-06062017-2 .logo {
  position: absolute;
  padding: 120px 30px 30px;
  max-height: 100%;
  max-width: 400px;
  width: 100%;
  left: 50%;
  transform: translate(-50%, -25%);
  bottom: 25%;
}
@media (min-width: 768px) {
  .k3-06062017-2 .logo {
    left: 25%;
    top: 50%;
    transform: translate(-50%, -50%);
    max-width: 50%;
    width: auto;
    padding: 120px 30px;
  }
}
@media (min-width: 1358px) {
  .k3-06062017-2 .logo {
    padding: 120px 30px 150px;
  }
}
.k3-06062017-2 .characters {
  position: absolute;
  right: 0;
  bottom: 0;
  max-height: 100%;
  width: 100%;
}
@media (min-width: 480px) {
  .k3-06062017-2 .characters {
    width: 480px;
  }
}
@media (min-width: 768px) {
  .k3-06062017-2 .characters {
    max-width: 60%;
    width: auto;
  }
}
.k3-06062017-2 .text {
  position: absolute;
  width: 100%;
  padding: 20px 15px 40px;
  text-align: center;
  background-color: #578d3d;
  bottom: 0;
  left: 0;
}
.k3-06062017-2 .text img {
  margin: 0 auto;
}
.hero-slider.medium .k3-06062017-2 .logo {
  bottom: 30%;
  padding: 30px;
}
@media (min-width: 480px) {
  .hero-slider.medium .k3-06062017-2 .logo {
    top: 0;
    transform: translate(-50%, 0);
    bottom: auto;
  }
}
@media (min-width: 768px) {
  .hero-slider.medium .k3-06062017-2 .logo {
    padding: 30px 30px 120px;
  }
}
@media (min-width: 1358px) {
  .hero-slider.medium .k3-06062017-2 .logo {
    padding: 30px 30px 150px;
  }
}

